
/* Replace rec123456789 with your actual record ID */
#rec3389551701 input::placeholder,
#rec3389551701 textarea::placeholder {
    font-size: 14px !important;
}
#rec3389551701 .t-input,
#rec3389551701 .t-select {
    height: 42px !important;
    min-height: 42px !important;
}
#rec3389551701 .t-input-group {
    gap: 6px !important;
}
#rec3389551701 .t-quiz__contact-form .t-quiz__inputs-wrapper {
    gap: 12px !important;
}
#rec3389551701 .t-quiz .t-datepicker__wrapper, .t-quiz .t-inputtime{
    max-width: 100% !important;
}